﻿input[type=submit], .LinkButton, .UserBar, .MenuBarContainer, .BottomNavBar, .RightColumnContent, .RightColumnAboveWidgets, .RightColumnBelowWidgets, .WidgetFrameTop, .WidgetFrameMiddle, .TourImages3DRotator_LB, .TourImages3DRotator_RB, .TourTabsContent li a, .TourTabsFrame, .TourTabsFrameContent {
    behavior: url(/PIE.htc);
    _behavior: url();
}

.AvailabilitySearchFrame .WidgetButtonWrapper {
    _width: 100%;
}

.AvailabilitySearchFrame .AvailabilitySearchButton {
    _float: right;
}

.CookiePopupContainer {
    background: url(Images/General/CookieBackground.png); 
    _background: none;
    _background-color: #000000;
    behavior: url(/PIE.htc);
    _behavior: url();
    border-radius: 5px;
    _position: absolute;
    _top: 10px; 
}